@charset "UTF-8";
/* �{�����ŌĂяo���p�[�c�Ɋւ���w�� */


/* �A�C�R��
***********************************************************************************************************************/
.icon img {
	padding:0px 0px 0px 4px;
	vertical-align:middle;
}

/* �{�b�N�X
***********************************************************************************************************************/
.border{
	border:solid 1px #999;
	padding:4px 20px;
}

/* ���X�g
***********************************************************************************************************************/
#main dl {
	padding: 0;
	margin:12px 0;
	font-size:1.2em;
}
#main dt {
	font-weight: bold;
	margin: 0;
}
#main dd {
	padding: 0;
	margin:5px 20px 10px;
	padding:0;
}
#main ul {
	padding: 0;
	margin:12px 0 12px 24px;
	font-size:1.2em;
	line-height:1.4em;
}
#main ol {
	padding: 0;
	margin:12px 0 12px 26px;
	font-size:1.2em;
	line-height:1.4em;
}
ul.attend {
	padding: 0px;
	margin: 1em 0 1em 0.4em;
}
ul.attend li {
	padding-left: 18px;
	list-style: none;
	background: url(../images/attend.gif) 0px 0.5em no-repeat;
}
#main ul.list_icon {
	list-style:none;
	margin:0 0 0 5px;
	padding:0;
}
#main ul.list_icon li {
	padding-left: 12px;
	background-image:url(../images/icon_arrow02.gif);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	margin:3px 0;
}
#main ul.list_icon li img{
	margin:2px 0 0 5px;
}


#main ul.photo{
	list-style:none;
	margin:0;
	padding:0;
}
#main ul.photo li{
	float:left;
	width:200px;
	margin:0 15px;
	text-align:center;
}


/* �\�g��
***********************************************************************************************************************/
caption {
	text-align: left;
}
table, th, td {
	border: 1px solid #B4B4B4;
	text-align: left;
}
table {
	border-collapse: collapse;
	width:100%;
	font-size:1.2em;
	line-height:1.6em;
}
th {
	padding: 5px 9px;
	background-color:#fefaed;
	white-space:nowrap;
}
th.lv01{
	background-color:#EFEFEF;
	white-space:normal;
}
th.lv02{
	width:200px;
}
th.lv03{
	background-color:#EFEFEF;
	white-space:normal;
	padding: 5px 9px 5px 20px;
}
td {
	padding: 5px 9px;
	font-weight: bold;
}
td.lv01{
	background-color:#EFEFEF;
}
table.style01 td{
	text-align:center;
}




#news dl, #event dl {
	background: #FFF;
}

#news dt, #event dt {
	margin: 0 0 0 20px;
	float:left;
	width:85px;
	color: #928020;
	font-weight: bold;
	padding-left: 10px;
	line-height: 25px;
}


#news dd, #event dd{
	line-height: 25px;
	border-bottom: thin solid #CCCCCC;
	color: #555;
	padding-left: 100px;
}

#news .bottom, #event .bottom{
	margin-left:20px;
	padding-bottom: 17px;
	border-bottom:none;
}

#news .top, #event .top{
	margin-left:20px;
	padding-top: 5px;
	border-bottom:none;
}


#news{
margin-bottom: 34px;
border:#d2c8e9 1px solid;
width: 690px;
}
#event{
border:#d2c8e9 1px solid;
width: 690px;
margin-bottom: 30px;
}


/* �X�^�b�t�ڍ�
***********************************************************************************************************************/
#staff{
}
#main #staff p{
	margin:0;
}
#staff .left{
	width:49%;
	height:120px;
	vertical-align:bottom;
}
#main #staff .left p{
	margin:80px 0 0;
}
#main #staff .left p.left{
	width:auto;
	margin:0;
}
#staff .right{
	width:49%;
	text-align:right;
	padding:33px 0 0;
}



a[href $='.pdf'] {
padding: 0px 20px 0px 0px;
background:
transparent url(../images/icon_pdf.gif) no-repeat center right;
}
